IDI_ICON1		ICON	DISCARDABLE		"dvdx4.ico"

#ifdef WIN32
/////////////////////////////////////////////////////////////////////////////
//
// Version
//
#include <windows.h>
#include "..\..\tools\buildnumber\buildnumberwin32.h"
#include "macrosapp.h"

#define FULLVERSION			APPVERSION
#define FULLVERSION_STR		APPVERSION_STR "." BUILDNUMBER_STR "\0"
#define APPMAJORVERSION_STR	APPMAJORVERSION "\0"

VS_VERSION_INFO VERSIONINFO
FILEVERSION FULLVERSION
PRODUCTVERSION FULLVERSION

FILEFLAGSMASK 0x3fL
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS VOS__WINDOWS32
 FILETYPE VFT_APP
 FILESUBTYPE 0x0L

BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "labDV®"
            VALUE "FileDescription", "Audio/video encoder and DVD copy."
            VALUE "FileVersion", FULLVERSION_STR
            VALUE "InternalName", APPTITLE
            VALUE "LegalCopyright", "Copyright © 2002-2011 labDV"
            VALUE "LegalTrademarks1", "All rights reserved."
            VALUE "LegalTrademarks2", "All rights reserved."
            VALUE "OriginalFilename", "DVDx4.exe"
            VALUE "ProductName", APPNAME
            VALUE "ProductVersion", APPMAJORVERSION_STR
            //VALUE "PrivateBuild", "\0"
            //VALUE "SpecialBuild", "\0"
            VALUE "Comments", "Build" BUILDNUMBER_STR
		END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

#endif    // WIN32
